kalbos

Temos icon klausimas „Boeing 737-800 Jet2.com“ suderinamumo 64 bitas FSX & P3D paketas

daugiau
1 metų 7 mėnesių prieš # 1017 by Papy24

Sveiki.
Ar šis paketas yra
„Boeing 737 Classic Multi Livery Pack“ FSX & P3D
Sveiki

Ar šis paketas suderinamas su P3D V4?
Aš užduodu šį klausimą, nes turėjau problemų su „Boeing 737 Classic Multi Livery Pack“ FSX & P3D ....
Tiesą sakant, įdiegę jį, sukuriate klaidas, kurios nurodomos uždarant P3D. Ir pranešama žurnalo faile „ObjectLoadErrors.FLT“. Aš ją pašalinau, o dabar noriu sužinoti, ar objekte minimas modulis yra suderinamas.

Skaityti vėliau.

Prašom Prisijungti or Sukurti paskyrą prisijungti pokalbį.

daugiau
1 metų 7 mėnesių prieš # 1019 by DRCW

Toliau pereinant, prieš atsisiųsdami peržiūrėkite aprašą svetainėje. Jei sakoma, kad 100% suderinamas su V4, tada jis turėtų veikti gerai, vienintelis dalykas, kuris gali kelti problemų, yra garso failo išnašos. Priežastis yra ta, kad 64 bitų versijoje dll yra pakeistas xml. Jei aprašymas skaito P3D 3 / 4 turi būti išbandytas, tada jis reiškia būtent tai. Dinaminis apšvietimas iki šiol neveikia jokiai nemokamajai programinei įrangai, todėl skrisdami nemokamos programinės įrangos orlaiviu išjunkite šią funkciją. Laikui bėgant esu tikras, kad bus pataisymų. Aš pastebėjau, kad orlaiviai, dirbantys Belgijoje P3D Atrodo, kad „X XUMUMX“ yra mažiausiai klaidų

Prašom Prisijungti or Sukurti paskyrą prisijungti pokalbį.

  • Neleidžiama: sukurti naują temą.
  • Neleidžiama: Atsakyti.
  • Neleidžiama: įtraukti failus.
  • Neleidžiama: redaguoti žinutę.
Laikas sukurti puslapį: 0.180 sekundes
kalbos